﻿#photogallery .infos {
	font-weight:bold;
}
.album {
	position:relative;
	float:left;
	width:200px;
	margin-left:10px;
	overflow:hidden;
}
.album a {
	display:block;
	text-decoration:none;
}
.album .album-slideshow {
	position:absolute;
	top:2px;
	right:2px;
	display:block;
	width:32px;
	height:32px;
	background:transparent url('../images/ss2.png') center center no-repeat;
}
.album .photo-scroll-clip {
	width:200px;
	height:150px;
	overflow:hidden;
}
.album .album-scroller {
	width:200px;
	height:150px;
	overflow:hidden;
}
.album a img {
	width:200px;
	height:150PX;
}
.album .album-scroller img {
	float:left;
}
.album ul.album-description {
	list-style-type:none;
	display:block;
	margin:0;
	padding:0;
	background-color:#343434;
	min-height:60px;
}
.album ul.album-description li {
	margin:0;
	text-align:center;
	font-size:10px;
	color:#fff;
}
.album ul.album-description li.title {
	font-size:14px;
	color:#fff;
}
.album ul.album-description li.title:hover {
	color:yellow;
}

.photo {
	border:3px solid #7B7A7A;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}

.gallery a {
	display:block;
	float:left;
	margin:5px;
	padding:5px;
	border:2px solid #CCC;
	height:165px;
	width:170px;
	overflow:hidden;
}
.gallery a:hover {
	border-color:#999;
}

.slideshow-bttn {
	display:block;
	float:right;
	padding:4px 18px;
	background-color:#343434;
	color:#FFF;
	text-decoration:none;
	border-radius:15px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
}
.slideshow-bttn:hover {
	color:#CCC;
}

.box-container {
	clear: both;
	display: block;
	background-color: #eee;
	padding: 0.3em;
	border: 1px solid #ddd;
	margin: 1.5em 0 0 0;
}
.box-container a {
	text-decoration:none;
}